body,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.navbar,
.btn  { font-family:'myriad-pro', sans-serif }

a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#000!important }

.btn-outline-light:hover, 
.btn-outline-light.focus, 
.btn-outline-light:focus, 
.btn-outline-light:not(:disabled):not(.disabled).active, 
.btn-outline-light:not(:disabled):not(.disabled):active, .show>.btn-outline-light.dropdown-toggler { background:var(--color-primary)!important }


.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:#000 ;
}

.component.featuredathlete .heading-text { font-size:2rem; color:#000 }
.component.featuredathlete .mod-aotw.style9 .athlete .title { font-size:1.5rem; color:#000 }
.component.featuredathlete .mod-aotw.style9 .athlete .athlete-quote,
.component.featuredathlete .mod-aotw.style9 .athlete .sport { font-size:1.25rem; color:#000 }
.component.featuredathlete .mod-aotw.style9 .athlete-info { text-shadow:unset }

.component.scoreboard .mod-scoreboard .event-box .sport a { color:#000; text-decoration:underline }
.bs-carousel.style1 { background:#000!important }

html:not(.sticky-nav) header.section.header .navbar-brand { background:none!important; margin:0!important }
.navbar.navbar-primary.bg-transparent.navbar-light a.navbar-logo:not(.btn), .navbar.navbar-primary.bg-inherit.navbar-light a.navbar-logo:not(.btn) { background:none!important }
.section.header .site-slogan { background:#fff }


@media only screen and (min-width: 992px){

.component.affiliatelogos .list-unstyled li { padding: 3rem 3rem!important }
.navbar.navbar-primary { padding-top:0; padding-bottom:0 }


html:not(.sticky-nav) header.section.header.fixed-top .navbar-brand { padding:0 }
html.sticky-nav .bs-navbar-template .navbar-logo img { max-height:60px }

.section.header .site-slogan,
.section.main-top .site-slogan { font-size:2rem!important; color:var(--color-primary); font-weight:700 }

.navbar-secondary .navbar-brand { text-transform:uppercase }
.section.header .navbar.navbar-primary .nav-item > a.nav-link { padding: 2.5rem 1rem!important }

.section.header .site-slogan { padding-top:0!important }
.section.header .site-slogan span { font-size:1.5rem }

.navbar-primary .dropdown-menu { display:block !important; visibility:hidden; opacity:0; transition:.3s ease .2s }
.navbar-primary .dropdown:hover > .dropdown-menu { visibility:visible; opacity:1 }

}

@media only screen and (max-width: 576px){

.component.newsrotator .bs-carousel.style1 .carousel-item { height:auto!important }

}